Subject: Re: [bitcoin-dev] Bitcoin Legal Defense Fund

From: Alex Morcos <[email-masked]>
Date: Thu, 13 Jan 2022 14:25:48 -0500

To belatedly answer Rene's question:

Yes, we hope so. To start, the Fund will focus on the defense of the
pending litigation and new litigation that may arise. However, we intend to
build up the capacity to provide competent third-party advice to developers
on strategies to reduce their liability.

On Tue, Jan 11, 2022 at 7:47 PM René Pickhardt <[email-masked]>
wrote:

>
>
> jack via bitcoin-dev <[email-masked]> schrieb am
> Mi., 12. Jan. 2022, 01:35:
>
>> To Bitcoin Developers:
>>
>> Open-source developers, who are often independent, are especially
>> susceptible to legal pressure.
>
>
> Will the fund eventually also help to educate developers about the risks
> they are facing and which measures can be taken to reduce such risks so
> that legal pressure might not even arise in the first place?
>
> The main purpose of this Fund is to defend developers from lawsuits
>> regarding their activities in the Bitcoin ecosystem, including finding and
>> retaining defense counsel, developing litigation strategy, and paying legal
>> bills. This is a free and voluntary option for developers to take advantage
>> of if they so wish.
>
>
> Thank you!
>